package com.engine.custom.hg.entity;

import java.util.List;

public class HGBean {
    private Integer id;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    //流程
    private Integer requestId;
    //推送内容
    private String content;
    // 状态
    private Integer zt;
    // 到达时间
    private String ddsj;
    // 推送时间
    private String tssj;
    // 正文目录
    private List<String> ml;
    // 附件目录
    private List<String> fjml;
    //正文id
    private String zwid;
    //附件id
    private String fjid;

    public String getZwid() {
        return zwid;
    }

    public void setZwid(String zwid) {
        this.zwid = zwid;
    }

    public String getFjid() {
        return fjid;
    }

    public void setFjid(String fjid) {
        this.fjid = fjid;
    }

    public HGBean() {
    }

    public HGBean(Integer requestId, String content, Integer zt, String ddsj, String tssj, List<String> ml, List<String> fjml) {
        this.requestId = requestId;
        this.content = content;
        this.zt = zt;
        this.ddsj = ddsj;
        this.tssj = tssj;
        this.ml = ml;
        this.fjml = fjml;
    }

    public Integer getRequestId() {
        return requestId;
    }

    public void setRequestId(Integer requestId) {
        this.requestId = requestId;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Integer getZt() {
        return zt;
    }

    public void setZt(Integer zt) {
        this.zt = zt;
    }

    public String getDdsj() {
        return ddsj;
    }

    public void setDdsj(String ddsj) {
        this.ddsj = ddsj;
    }

    public String getTssj() {
        return tssj;
    }

    public void setTssj(String tssj) {
        this.tssj = tssj;
    }

    public List<String> getMl() {
        return ml;
    }

    public void setMl(List<String> ml) {
        this.ml = ml;
    }

    public List<String> getFjml() {
        return fjml;
    }

    public void setFjml(List<String> fjml) {
        this.fjml = fjml;
    }
}
